/* 下拉选择-start */
.mobileSelect {
    position: relative;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s, z-index 0.4s;
    transition: opacity 0.4s, z-index 0.4s;
}

.mobileSelect * {
    margin: 0;
    padding: 0;
}

.mobileSelect .grayLayer {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #eee;
    background: rgba(0, 0, 0, 0.7);
    z-index: 888;
    display: block;
}

.mobileSelect .content {
    width: 100%;
    display: block;
    position: fixed;
    z-index: 889;
    color: black;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    bottom: -350px;
    left: 0;
    background: white;
}

.mobileSelect .content .fixWidth {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.mobileSelect .content .fixWidth:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.mobileSelect .content .btnBar {
    position: relative;
    height: 48px;
    padding: 0 25px;
    font-size: 16px;
    text-align: center;
    line-height: 0px;
    background: white;
    border-bottom: 1px solid #f1f1f1;
}

.mobileSelect .content .btnBar .cancel, .mobileSelect .content .btnBar .ensure {
    width: 50%;
    cursor: pointer;
    position: absolute;
    top: 25px;
	font-weight: normal !important;
}

.mobileSelect .content .btnBar .cancel {
    left: 0;
    color: #333333;
    text-align: left;
}

.mobileSelect .content .btnBar .ensure {
    right: 0;
    color: #00c3ac;
    text-align: right;
}

.mobileSelect .content .panel:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.mobileSelect .content .panel .wheels {
    width: 100%;
    height: 260px;
    overflow: hidden;
}

.mobileSelect .content .panel .wheel {
    position: relative;
    z-index: 0;
    float: left;
    width: 50%;
    height: 260px;
    overflow: hidden;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
}

.mobileSelect .content .panel .wheel .selectContainer {
    display: block;
    text-align: center;
    -webkit-transition: -webkit-transform 0.18s ease-out;
    transition: -webkit-transform 0.18s ease-out;
    transition: transform 0.18s ease-out;
    -webkit-transform: 0.18s ease-out;
}

.mobileSelect .content .panel .wheel .selectContainer li {
    font-size: 16px;
    display: block;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	font-weight: normal !important;
}

.mobileSelect .content .panel .selectLine {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 100px;
    pointer-events: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #e5e5e5;
}

.mobileSelect .content .panel .shadowMask {
    position: absolute;
    top: 0;
    width: 100%;
    height: 260px;
    background: -webkit-gradient(ease-out, left top, left bottom, from(#ffffff), color-stop(rgba(255, 255, 255, 0)), to(#ffffff));
    background: -webkit-ease-out-gradient(top, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background: ease-out-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    opacity: 1;
    pointer-events: none;
}
.mobileSelect .content .panel .shadowMask1 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 85px;
    background: -webkit-gradient(ease-out, left top, left bottom, from(#ffffff), color-stop(rgba(255, 255, 255, 0)), to(#ffffff));
    background: -webkit-ease-out-gradient(top, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background: ease-out-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background-color: #fff;
    opacity: .6;
    pointer-events: none;
}
.mobileSelect .content .panel .shadowMask2{
    position: absolute;
    top: 140px;
    width: 100%;
    height: 120px;
    background: -webkit-gradient(ease-out, left top, left bottom, from(#ffffff), color-stop(rgba(255, 255, 255, 0)), to(#ffffff));
    background: -webkit-ease-out-gradient(top, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background: ease-out-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background-color: #fff;
    opacity: .6;
    pointer-events: none;
}

.mobileSelect-show {
    opacity: 1;
    z-index: 10000;
    visibility: visible;
}

.mobileSelect-show .content {
    bottom: 0;
}
.select{
    float: right;
    width: 180px;
    padding-right: 22px;
    text-align: right;
    background: url(phone_foot_bgxia.png) no-repeat scroll right center transparent;
}
/* 下拉选择-end */